{% load static %}
<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="{% static 'css/all.css' %}">
	<!-- Bootstrap -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
	<!-- Custom -->
	<link rel="stylesheet" href="{% static 'css/style.css' %}">
	<!-- Lightbox -->
  	<link rel="stylesheet" href="{% static 'css/lightbox.min.css' %}">
	<title> Neo App {% block title %}{% endblock %} </title>
</head>
<body>
	<!-- Top bar -->
	{% include 'partial/_topbar.html' %}
	<!-- Nav bar -->
	{% include 'partial/_navbar.html' %}

	<!-- Main content -->
	{% block content %} {% endblock %}

	<!-- Footer bar -->
	{% include 'partial/_footer.html' %}

	<script src="{% static 'js/jquery-3.3.1.min.js' %} "></script>
	<script src="{% static 'js/bootstrap.bundle.min.js' %} "></script>
	<script src="{% static 'js/lightbox.min.js' %} "></script>
	<script src="{% static 'js/main.js' %} "></script>
</body>
</html>